/*Last Modified January 9, 2002*/
a:link{
color:#003366;
}
a:visited{
color:#003366;
}
a:hover{
color:#FF9900;
}
a:active{
color:#FF9900;
}
body,table,td,p,ul,ol,li,.fineprint{
color:#000000;
}
body,.matte{
background-color:#FFFFFF;
}
h1, h1 a:link, h1 a:visited{
background-color:#E8F7E6;
color:#026000;
}
h2, h2 a:link, h2 a:visited{
background-color:#E6E6E6;
color:#003366;
}
table.data{
background-color:#000000;
}
table.data table  td.matte{
background-color:#FFFFFF;
}
table td.altcolor{
background-color:#E8F7E6;
}
th{
background-color:#336505;
color:#FFFFFF;
}
.code{
border:#FFFFFF;
color:#141414;
background-color:#DADADA;
}
.content{
background-color:#FFFFFF;
}
.emphone{
color:#003060;
}
.emphthree{
color:#CA7002;
}
.emphtwo{
color:#300060;
}
.field{
background-color:#F1F1F1;
color:#141414;
}
.hilight{
background-color:#FFFFCC;
}
.menu{
color:#FF9900;
background-color:#E8F7E6;
border:#003060;
}
.menu a:link{
color:#003366;
}
.menu a:visited{
color:#003366;
}
.menu a:hover{
color:#FF9900;
}
.menu a:active{
color:#FF9900;
}
.navbar a:link{
color:#FFFFFF;
}
.navbar a:visited{
color:#FFFFFF;
}
.navbar a:hover{
color:#FF9900;
}
.navbar a:active{
color:#FF9900;
}
.outline{
background-image:url(nav_background.gif);
background-color:#336505;
border:#003060;
}
.pagenav{
color:#333333;
}
.pagenav a:link{
color:#003366;
}
.pagenav a:visited{
color:#003366;
}
.pagenav a:hover{
color:#026000;
background-color:#E8F7E6;
}
.pagenav a:active{
color:#026000;
background-color:#E8F7E6;
}
.push{
border:#FFFFFF;
}
.qna{
color:#333333;
}
.setbackone{
background-color: #E5EEF7;
}
.setbacktwo{
background-color: #F7ECE5;
}
.sidebars{
background-color:#003366;
}
.tip{
color:#026000;
}
.warn{
color:#800020;
}



pre{
border:#CCCCCC;
color:#141414;
background-color:#DADADA;
}
